FLOWBLADE(1)

NAME
flowblade - Non-Linear Video Editor

SYNOPSIS
flowblade [options] [file]

DESCRIPTION
Flowblade Movie Editor is a multitrack non-linear video editor for Linux. With Flowblade Movie Editor you can compose movies from video clips, audio clips and graphics files. Clips can be cut at the desired frames, filters can be added to clips, and you can create multilayer composite images using compositor objects. Flowblade offers a configurable workflow - toolset, tool order, default tool and certain timeline behaviours are user settable.

More information
     Project Website: https://github.com/jliljebl/flowblade
     User Website: https://github.com/jliljebl/flowblade
     Reference guide: http://code.google.com/p/flowblade/wiki/FlowbladeReference

OPTIONS

-xdg
    Use XDG specification and relocate program settings to $XDG_CONFIG_DIR/flowblade/

FILES
/home/your_user/.flowblade/
    This folder stores preferences used by Flowblade, unless -xdg flag is set.

AUTHORS
Janne Liljeblad